Subject: Re: [hrpc] wg adoption of draft-giuliano-blocking-considerations

From: Niels ten Oever <[email-masked]>
Date: Tue, 19 Jul 2022 22:57:45 +0200

I think it is not correct to say that there seemed to be interest in this draft during the hrpc session in Vienna. Only the ISE showed interest. If you want to take this further (which I think you should not because draft-irtf-pearg-censorship does the job of this draft much better), I suggest you take it up with the ISE.

To make it more clear, I hope hrpc will not make this a work item.

Best,

Niels

On 19-07-2022 15:38, Lenny Giuliano wrote:
> 
> <Sorry for cross-posting, but wasn't sure if HRPC or PEARG was the more appropriate WG>
> 
> In IETF113, we presented draft-giuliano-blocking-considerations-00 in HRPC (as well as in int-area).  The purpose of this draft is to document the well-known approaches for blocking the Internet connectivity of regions/nations (eg, for the purpose of sanction).  This doc does not advocate for/against such a policy, but rather explains what is technically possible, how it might work, how effective it might/might not be and what might be the potential intended/unintended consequences. This doc is intended to provide sober, unbiased information for those who do advocate/implement such policies- a "read this first before taking action" document to help inform a policy-maker when deciding whether such a policy is a good idea or not.
> 
> In HRPC in Vienna, there seemed to be some interest in this work in some form. One suggestion was to add parts of it to draft-irtf-pearg-censorship, but looks like that train has left the station.  Another option would be adopt this draft in HRPC or PEARG. Looking at the charters of each, HRPC seems like a better fit (albeit, more "deployment considerations" than "protocol considerations") but we're fairly new to both WGs.
> 
> Here's a link to the draft. Comments and suggestions for next steps would be most welcome: https://datatracker.ietf.org/doc/draft-giuliano-blocking-considerations/
> 
> _______________________________________________
> hrpc mailing list
> [email-masked]
> https://www.irtf.org/mailman/listinfo/hrpc

-- 
Niels ten Oever, PhD
Postdoctoral Researcher - Media Studies Department - University of Amsterdam
Affiliated Faculty - Digital Democracy Institute - Simon Fraser University
Non-Resident Fellow 2022-2023 - Center for Democracy & Technology
Associated Scholar - Centro de Tecnologia e Sociedade - Fundação Getúlio Vargas
Research Fellow - Centre for Internet and Human Rights - European University Viadrina

Vice chair - Global Internet Governance Academic Network (GigaNet)

W: https://nielstenoever.net
E: [email-masked]
T: @nielstenoever
P/S/WA: +31629051853
PGP: 2458 0B70 5C4A FD8A 9488 643A 0ED8 3F3A 468A C8B3

Read my latest article on understanding power in standardization in the Journal of Standardisation here: https://journals.open.tudelft.nl/jos/article/view/6205/5361